﻿@charset "utf-8";
/* CSS Document */
html,body{min-width:1200px;background-color: #FFF;}
body{color:#262626;font:18px/30px Arial, sans-serif;}
a{color:#262626;}
.w,.cur p{width:1200px;margin:0 auto;}
h2{font-weight:bold;text-align:center;}
h2 a{color:#DF2828;display:inline-block;}
h3,.PSub ol{width:100%;height:50px;margin:40px 0 20px;}
h3 a{height:100%;display:block;}
.OC div ul a,.speech ul a,.PSub ul a,.visit ul a,.report ul a{margin-top:10px;background:#F7F7F7;padding:0 20px;font-size:20px;height:90px;display:flex;align-items:center;box-sizing:border-box;border-radius:3px;}
.OC div ul a:hover,.speech ul a:hover,.PSub .on,.PSub ul a:hover,.visit ul a:hover,.report ul a:hover{color:#fff;background:#FCAA2A;}
.OC div ul a:first-child,.speech ul a:nth-child(-n+2),.visit ul a:first-child,.report ul a:first-child{margin:0;}
.head{background:#1642E4;position:relative;}
.titu{height:440px;background:url(../../images/zt/qqrq2023/titu.png) no-repeat top center;position:relative;}
.lan{width:100px;height:30px;background: url(../../images/zt/qqrq2023/lan.png) no-repeat;text-align:center;display:block;position:absolute;bottom:20px;right:50%;margin-right:-580px;}
.head a,.head ul li:nth-child(n+10) a:hover{color:#fff;}
.head ul{display:flex;justify-content:space-around;height:80px;line-height:80px;}
.head ul a{display:block;height:100%;padding:0px 38px;text-align:center;cursor:pointer;}
.head ul li:nth-child(n+10) a{color:#FFC663;}
.head ul a:hover{background:#FCAA2A;}
.head ul li div{position:absolute;top:80px;left:-140px;width:370px;box-sizing:border-box;background:rgba(0,0,0,0.6);z-index:2;display:none;}
.head ul li div a{height:60px;line-height:60px;padding:0 10px;}
.head ul li div a:hover{background:#FCAA2A;}
.head ul li div a p{border-top:1px solid #808080;}
.head ul li div a:first-child p{border:0;}
.head .special{position:relative;}
.swiper-container{margin:0;}
.swiper-container img{width:100%;height:100%;margin:0 auto;object-fit:cover;}
.swiper-container .swiper-button-prev,.swiper-container .swiper-button-next{width:46px;height:60px;top:50%;margin-top:-30px;}
.swiper-container .swiper-button-prev::after,.swiper-container .swiper-button-next::after{content:'';}
.swiper-container .swiper-button-prev{background:url(../../images/zt/qqrq2023/prev_A.png) no-repeat center ;left:5px;}
.swiper-container .swiper-button-next{background:url(../../images/zt/qqrq2023/next_A.png) no-repeat center ;right:5px;}
.hot{margin-top:40px;background:url(../../images/zt/qqrq2023/bg_headline.png) no-repeat bottom center;}
.hot .w{background:linear-gradient(#FFF6E9 10%,#FFF 100%);}
.hot h2{font-size:44px;line-height:42px;padding:40px 20px 30px;border-bottom:1px dashed #DF2828;}
.hot .w div{height:350px;padding:20px 80px;box-sizing:border-box;overflow-y:auto;}
.hot p{text-indent:2em;padding:15px 0;}
.dowebok{width:1200px;position:relative;}
.dowebok::before,.dowebok::after{content:'';background:#000;width:70px;height:100%;position:absolute;top:0;z-index:1;}
.dowebok::before{left:0;background:linear-gradient(to right,rgba( 255,247,237,1) 30%,rgba( 255,247,237,0.8) 50%,rgba( 255,247,237,0) 100%);}
.dowebok::after{right:0;background:linear-gradient(to left,rgba( 255,247,237,1) 30%,rgba( 255,247,237,0.8) 50%,rgba( 255,247,237,0) 100%);}
.dowebok a{margin:0 20px;color:#DF2828;}
.otherColumns,.OC>div,.visit>div{display:flex;justify-content:space-between;}
.otherColumns a{width:186px;height:50px;}
.otherColumns a:nth-child(1){background:url(../../images/zt/qqrq2023/icon01.png) no-repeat;}
.otherColumns a:nth-child(2){background:url(../../images/zt/qqrq2023/icon02.png) no-repeat;}
.otherColumns a:nth-child(3){background:url(../../images/zt/qqrq2023/icon03.png) no-repeat;}
.otherColumns a:nth-child(4){background:url(../../images/zt/qqrq2023/icon04.png) no-repeat;}
.otherColumns a:nth-child(5){background:url(../../images/zt/qqrq2023/icon05.png) no-repeat;}
.otherColumns a:nth-child(6){background:url(../../images/zt/qqrq2023/icon06.png) no-repeat;}
.OC{margin-top:40px;}
.OC h2{font-size:36px;line-height:40px;padding:45px 0;}
.OC>div .swiper-container{width:650px;}
.OC>div ul{width:530px;}
.OC .swiper-container img{height:366px;}
.OC .swiper-container p,.speech ul p,.photos p{font-size:26px;line-height:34px;margin-top:20px;}
.OC .swiper-container .swiper-button-prev,.OC .swiper-container .swiper-button-next{margin-top:-90px;}
.OC .swiper-pagination-fraction{color:#fff;font-weight:bold;background:rgba(0,0,0,0.6);top:306px;bottom:auto;width:70px;height:60px;line-height:65px;border-radius:0 35px 0 0;}
.speech h3{background:url(../../images/zt/qqrq2023/channel_01.png) no-repeat;}
.speech ul{margin-bottom:20px;}
.speech ul a,.PSub ul a,.visit ul a{width:530px;height:150px;padding:10px 20px;display:block;}
.speech ul a:first-child{width:650px;float:right;padding:0;}
.speech ul a:first-child:hover{color:#262626;}
.speech ul a div{height:130px;overflow:hidden;}
.speech ul img{width:100%;height:366px;object-fit:cover;}
.speech h4,.PSub a:nth-child(2) h4,.PSub a:nth-child(3) h4,.visit h4{font-size:21px;font-weight:bold;}
.speech span,.PSub span,.visit ul span{font-size:18px;margin-top:8px;display:block;}
.speech .swiper-container::before,.speech .swiper-container::after{content:'';background:#fff;width:20px;height:100%;position:absolute;top:0;z-index:2;}
.speech .swiper-container::before{left:0;}
.speech .swiper-container::after{right:0;}
.speech .swiper-container li{width:360px;}
.speech .swiper-container li img{width:100%;height:203px;}
.speech .swiper-container p,.interview ul p{margin-top:5px;;line-height:26px;}
.speech .swiper-container .swiper-button-prev,.speech .swiper-container .swiper-button-next{top:100px;}

.PSub ol{background:url(../../images/zt/qqrq2023/channel_02.png) no-repeat left;display:flex;margin:50px 0 20px;padding-left:390px;box-sizing:border-box;}
.PSub ol a{width:150px;height:50px;text-align:center;font-size:16px;line-height:20px;padding-top:7px;box-sizing:border-box;margin-left:1px;background:#F7F7F7;border-radius:30px 0;}
.PSub ul li{display:none;padding-top:50px;}
.PSub ul li:nth-child(1){background:url(../../images/zt/qqrq2023/channel_02_1.png) no-repeat top;}
.PSub ul li:nth-child(2){background:url(../../images/zt/qqrq2023/channel_02_2.png) no-repeat top;}
.PSub ul li:nth-child(3){background:url(../../images/zt/qqrq2023/channel_02_3.png) no-repeat top;}
.PSub ul li:nth-child(4){background:url(../../images/zt/qqrq2023/channel_02_4.png) no-repeat top;}
.PSub ul li:nth-child(5){background:url(../../images/zt/qqrq2023/channel_02_5.png) no-repeat top;}
.PSub ul li a:first-child{height:332px;padding:0;float:left;}
.PSub ul li a:first-child div{width:100%;height:100%;position:relative;}
.PSub ul li a:first-child h4,.interview div a p,.visit .swiper-container p{position:absolute;left:0;bottom:0;color:#fff;background:rgba(0,0,0,0.6);width:100%;padding:10px;box-sizing:border-box;}
.PSub ul li a:nth-child(-n+3){width:590px;}
.PSub ul li img,.interview img{width:100%;height:100%;object-fit:cover;}
.PSub ul li a:nth-child(2),.PSub ul li a:nth-child(3){height:161px;padding:15px 20px;float:right;}
.PSub ul li a:nth-child(2) div,.PSub ul li a:nth-child(3) div{height:131px;overflow:hidden;}
.PSub ul li a:nth-child(1),.PSub ul li a:nth-child(3){margin-bottom:20px;}
.PSub ul li a:nth-child(n+4){width:100%;height:80px;display:flex;align-items:center;}
.photos h3{background:url(../../images/zt/qqrq2023/channel_03.png) no-repeat;}
.photos .swiper-container{position: relative;width: 100%;height:650px;}
.photos .swiper-wrapper .swiper-slide{position: relative;}
.photos .swiper-container p{text-align:center;}
.photos .swiper-container li,.photos .swiper-container li img{width: 1000px;height: 560px;margin: 0 auto;}
.photos .swiper-container .swiper-button-prev,.photos .swiper-container .swiper-button-next{margin-top:-60px;}
.interview h3{background:url(../../images/zt/qqrq2023/channel_04.png) no-repeat;}
.interview ul{display:flex;justify-content:space-between;flex-wrap:wrap;}
.interview ul a{width:386px;}
.interview ul img{height:217px;}

.visit h3{background:url(../../images/zt/qqrq2023/channel_05.png) no-repeat;}
.visit ul{width:772px;}
.visit ul a{width:100%;height:177px;padding:15px;}
.visit ul a:first-child div>*{float:right;width:453px;}
.visit ul a:first-child div img{float:left;width:260px;height:100%;object-fit:cover;}
.visit ul div{height:147px;overflow:hidden;}
.visit ul h4{padding-top:5px;}
.visit ul span{line-height:34px;} 
.visit .swiper-container{width:408px;height:551px;}
.visit .swiper-container a{width:100%;height:100%;display:block;position:relative;}
.visit .swiper-pagination-bullet{background:#fff;opacity:1}
.visit .swiper-pagination-bullet-active{opacity:1;background:#FCAA2A;}
.visit .swiper-container p{padding-bottom:30px;}
.visit .swiper-container-horizontal>.swiper-pagination-bullets{bottom:5px;}
.visit .swiper-container .swiper-button-prev,.visit .swiper-container .swiper-button-next{margin-top:-60px;}
.report h3{background:url(../../images/zt/qqrq2023/channel_06.png) no-repeat;}
.report ul{margin-bottom:50px;}
.report ul a{width:100%;}
.report .more{width:244px;height:23px;margin:25px auto 50px;display:none;}
/*子页面*/
.titu1,.titu2,.titu3,.titu4,.titu5{height:440px;position:relative;}
.titu1{background:url(../../images/zt/qqrq2023/titu_sub1.png) no-repeat top center;}
.titu2{background:url(../../images/zt/qqrq2023/titu_sub2.png) no-repeat top center;}
.titu3{background:url(../../images/zt/qqrq2023/titu_sub3.png) no-repeat top center;}
.titu4{background:url(../../images/zt/qqrq2023/titu_sub4.png) no-repeat top center;}
.titu5{background:url(../../images/zt/qqrq2023/titu_sub5.png) no-repeat top center;}
.cur{font-size:20px;height:60px;line-height:60px;background:#F7F7F7;}
.list ul,.picList ul{padding:30px 0;}
.list ul li{display:flex;justify-content:space-between;padding:10px 0;}
.list ul li:nth-child(5n){border-bottom:1px dashed #ccc;padding-bottom:30px;margin-bottom:20px;}
.list ul li p{font-size:20px;width:1050px;display:flex;}
.list ul li i{margin-right:10px;}
.list ul li span{color:#B2B2B2;}
.picList ul{display:flex;flex-wrap:wrap;}
.picList li{width:360px;text-align:center;margin:0 20px 30px;}
.picList li img{width:100%;height:202px;object-fit:cover;}
.picList li p{margin-top:5px;}
.show .info{text-align:center;padding:30px;padding-top:50px;border-bottom:1px dashed #ccc;}
.show .info h4{font-size:30px;font-weight:bold;line-height:42px;}
.show .info .other{color:#B2B2B2;margin-top:30px;background:none;}
.show .info .other span{margin:0 15px;}
.show .content{padding:40px 20px;}
.show .content p{padding:15px 0;}
.show .content .videoC{text-align:center;}
.showPic .content{padding:20px 0;}
.picGroup{margin-bottom:30px;}
.picGroup ul{width:100%;height:675px;background:#F5F5F5;}
.picGroup ul li{width:100%;height:100%;display:none;}
.picGroup ul img{width:100%;height:100%;object-fit:contain;}
.picGroup>div{height:160px;display:flex;margin-top:30px;}
.picGroup>div>div{width:1060px;height:100%;overflow: hidden;padding:15px 0;background:#F5F5F5;box-sizing:border-box;position:relative;}
.picGroup>div ol{height:100%;position:absolute;left:0;top:15px;}
.picGroup>div>div li{width:215px;height:120px;margin:0 20px;border:5px solid #F5F5F5;background:#fff;float:left;}
.picGroup>div li img{width:100%;height:100%;object-fit:cover;}
.picGroup .on{border:5px solid #2F97FF;}
.picGroup>div>span{width:70px;height:100%;display:flex;justify-content:center;align-items:center;background-color:rgba(0, 0, 0, 0.5);opacity:0.2;}
.picGroup>div .Prev,.picGroup>div .Next{opacity:1;cursor: pointer;}
.picGroup .forbid{opacity:0.2;}
.picGroup .db,.picGroup .on{display:block;}
.picGroup h5{margin-top:20px;}
.picGroup h5 p{display:none;text-indent:2em;margin-top:20px;border:1px solid #ccc;background:#F4F4F4;padding:10px;font-size:16px;}
.show .picGroup h5 p{padding:15px;}
.footer{background:url(../../images/zt/qqrq2023/bg_foot.png) no-repeat bottom center;display:flex;flex-direction:column;justify-content:center;background-size: cover;}
.footer .logo_b{line-height:34px;padding:60px 0 40px;background:none;}
